body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #ffffff;
  text-align: center;
  padding: 20px;
}

header {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
}

.banner {
  width: 100%;
  height: 50vh;
  background-image: url('images/logo.png');
  background-size: cover;
  background-position: center;
  margin-bottom: 20px;
  max-width: 700px;
  max-height: 350px;
}

.divider {
  width: 100%;
  height: 1px;
  background-color: #333;
  margin: 10px 0;
}

@media (max-width: 768px) {
  .banner {
    height: 10vh;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; /* Prevents image repetition on smaller screens */
  }
}

nav a {
  text-decoration: none;
  color: #333;
  margin-left: 20px;
}

nav a:hover {
  text-decoration: underline;
}

h1 {
  font-size: 2em;
  color: #333;
}